body {
	  background-color: black;
	    display: flex;
	      justify-content: center;
	        color: white;
		  font-family: 'Lato', sans-serif;
	  }

	  img {
		    max-width:100%;
		      max-height:100%;
	      }

	      .page {
		        margin-top: 7rem;
			  display: flex;
			    flex-direction: column;
		    }

		    .logo {
			      text-align: center;
		      }

		      .texto {
			        text-align: center;
				  font-size: 1.5rem;
				    margin-bottom: 2rem;
			    }

			    .contacto {
				      display: flex;
				        justify-content: space-between;
					  gap: 20px;
				  }

				  .contacto-item {
					    display: flex;
					      align-items: center;
					        padding: 5px;
						  height: 60px;
						    gap: 5px;
						      cursor: pointer;
					      }
